import _inheritsLoose from "@babel/runtime/helpers/esm/inheritsLoose";
import Component from './Component';
export var HpMixedRealityControls = /*#__PURE__*/function (_Component) {
  _inheritsLoose(HpMixedRealityControls, _Component);

  function HpMixedRealityControls() {
    return _Component.apply(this, arguments) || this;
  }

  return HpMixedRealityControls;
}(Component);